Subject: Re: Hermosa counter stool
From: Nancy Naylor <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Fri, 8 Sep 2023 13:53:47 -0400

If you go to Wayfair.com and put in this number the chairs will come up.
SKU W006752125  Their price is $276.99

On Fri, Sep 8, 2023 at 11:37 AM Customer Service [email-masked] <
[email-masked]> wrote:

> Hello, Nancy!
>
> Thank you for reaching out to us. In order for us to assist you, can you
> provide us the link for the Counter Stool you found on Wayfair?
>
> Looking forward to your response.
>
> Sincerely,
>
> Trisha
>
> Designer Living Customer Service
>
> 1-888-879-8790
>
> [email-masked]
>
> On Fri, Sep 8, 2023 at 8:14 AM Nancy Naylor <[email-masked]>
> wrote:
>
>> I love these chairs for my new home.  I found them on Wayfair.com for
>> $279.
>> Will you match that price?  I am shopping for a brand new home and trying
>> to budget all the things I need at a good price.  Please advise.  Thank
>> you.  Also, I signed up to subscribe but never got the 15% email that I was
>> supposed to receive.  [email-masked]  Thanks, Nancy Naylor
>>
>